using Otter;

namespace PpbbffttMiningHa.ui
{
    class GameOver : Entity
    {
        private Spritemap<string> _spriteMap;
        public GameOver(float x, float y)
        {
            X = x; Y = y;
            _spriteMap = new Spritemap<string>(Assets.GAMEOVER, 91, 11);
            _spriteMap.Add("main", new int[] { 0, 1 }, new float[] { 10f, 10f });
            _spriteMap.Play("main");
            Graphic = _spriteMap;
            Layer = 1;
        }
    }
}
